<?php

class TB_GRP_CAB
{
	public $kd_grp_cab;
	public $nm_grp_cab;
	
	public function getIndex()
	{
		return array(
						'kd_grp_cab' => 'pk',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}